Endpoint Vulnerability

Security patch #71719 available for PHP

Description

Buffer overflow in HTTP url parsing functions

Affected Products

PHP

References

CVE-2016-5873,